» Ubuntu » 软件包

Error

two or more packages specified (brasero-common oneiric-updates)